

body
{
	background-color: #e5e5e5;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000099;
}

h1, h2, h3, h4, h5
{
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
}

.mainframe {
	background: #ffffff;
	border: 1px dotted #6b6b6b;
	width: 700px;
}

.navcell {
	border: 1px dotted #6b6b6b;
}

.navbutton {
	border: 1px dotted #6b6b6b;
	background: #4570a7;
	color: white;
	font-size: 11px;
}

a:link.navlink {
	text-decoration: none;
	color: white;
}

a:visited.navlink {
	color : white;
	text-decoration : none;
}

a:hover.navlink {
	text-decoration: none;
	color: white;
	background: #5d81b3;
}

.navbar {
}

.maincell {
	padding: 20px;
}

.modificationdate {
	color: #7e7e7e;
	font: italic 11px Georgia, Times New Roman, Times, serif;
	background: transparent;
}

.disabledtext {
	color: #7e7e7e;
}

.featuretag {
	color: #C00;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, Times New Roman, Times, serif;
}

.changetag {
	color: #008026;
	font-weight: bold;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
}

.importantnote {
	color: #C00;
}

.question {
	color: #C00;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, Times New Roman, Times, serif;
}

.answer {
	color: #008026;
	font-weight: bold;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
}
